SomeryC Include.PHP Remote File Include Vulnerability

Bugtraq ID: 25475
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 29 2007 12:00AM
Updated: Sep 04 2007 08:01PM
Credit: Katatafish <karatatata@hush.com> is credited with the discovery of this vulnerability.
Vulnerable: SomeryC SomeryC 0.2.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus